/*is-current-true*/
/*is-current-false*/

@-webkit-keyframes scaler
{
    100%
    {
        -ms-transform:scale(1);
        -webkit-transform:scale(1);
        transform:scale(1);
    }
}

@-ms-keyframes scaler
{
    100%
    {
        -ms-transform:scale(1);
        -webkit-transform:scale(1);
        transform:scale(1);
    }
}

@keyframes scaler
{
    100%
    {
        -ms-transform:scale(1);
        -webkit-transform:scale(1);
        transform:scale(1);
    }
}

/*.browser-not-msie9*/

.is-not-touchable.browser-not-msie9 .no-passed .animation-type-1
{
    -webkit-animation-duration : 0.5s;
    -ms-animation-duration : 0.5s;
    animation-duration : 0.5s;

    animation-iteration-count: 1;
    animation-fill-mode:both;
    animation-delay:0.8s;
    animation-direction: normal;

    -ms-animation-iteration-count: 1;
    -ms-animation-fill-mode:both;
    -ms-animation-delay:0.8s;
    -ms-animation-direction: normal;

    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode:both;
    -webkit-animation-delay:0.8s;
    -webkit-animation-direction: normal;

	-ms-transform:scale(2);
	-webkit-transform:scale(2);
	transform:scale(2);
}

.is-not-touchable.browser-not-msie9 .animation-type-1
{
	-ms-transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	
	-ms-transition-property: transform,color;
	-ms-transition-duration: 500ms,500ms;
	-ms-transition-delay: 0s,1s;

	-webkit-transition-property: transform,color;
	-webkit-transition-duration: 500ms,500ms;
	-webkit-transition-delay: 0s,1s;

	transition-property: transform,color;
	transition-duration: 500ms,500ms;
	transition-delay: 0s,1s;
}

.is-not-touchable.browser-not-msie9 .animation-type-1 .animable
{
	-ms-transition-property: opacity,transform;
	-ms-transition-duration: 500ms,500ms;
	-ms-transition-delay: 500ms,500ms;

	-webkit-transition-property: opacity,transform;
	-webkit-transition-duration: 500ms,500ms;
	-webkit-transition-delay: 500ms,500ms;

	transition-property: opacity,transform;
	transition-duration: 500ms,500ms;
	transition-delay: 500ms,500ms;
}


@-webkit-keyframes bgcolor_81b6cf
{
    100%
    {
        background-color: #81b6cf;
    }
}

@-ms-keyframes bgcolor_81b6cf
{
    100%
    {
        background-color: #81b6cf;
    }
}

@keyframes bgcolor_81b6cf
{
    100%
    {
        background-color: #81b6cf;
    }
}

@-webkit-keyframes bgcolor_f4bac4
{
    100%
    {
        background-color: #f4bac4;
    }
}

@-ms-keyframes bgcolor_f4bac4
{
    100%
    {
        background-color: #f4bac4;
    }
}

@keyframes bgcolor_f4bac4
{
    100%
    {
        background-color: #f4bac4;
    }
}

@-webkit-keyframes bgcolor_8486a9
{
    100%
    {
        background-color: #8486a9;
    }
}

@-ms-keyframes bgcolor_8486a9
{
    100%
    {
        background-color: #8486a9;
    }
}

@keyframes bgcolor_8486a9
{
    100%
    {
        background-color: #8486a9;
    }
}

@-webkit-keyframes bgcolor_e2d07b
{
    100%
    {
        background-color: #e2d07b;
    }
}

@-ms-keyframes bgcolor_e2d07b
{
    100%
    {
        background-color: #e2d07b;
    }
}

@keyframes bgcolor_e2d07b
{
    100%
    {
        background-color: #e2d07b;
    }
}

@-webkit-keyframes bgcolor
{
    0%
    {
        background-color: #3a3e40;
    }
}

@-ms-keyframes bgcolor
{
    0%
    {
        background-color: #3a3e40;
    }
}

@keyframes bgcolor
{
    0%
    {
        background-color: #3a3e40;
    }
}


/*ALL PAGES*/

.is-not-touchable.browser-not-msie9 .epublisher-slider#home_parallax .steps 
{
	/*-ms-transition-property: background-color;
	-ms-transition-duration: 1000ms;
	-ms-transition-delay: 300ms;

	-webkit-transition-property: background-color;
	-webkit-transition-duration: 1000ms;
	-webkit-transition-delay: 300ms;

	transition-property: background-color;
	transition-duration: 1000ms;
	transition-delay: 300ms;*/

    -webkit-animation-duration : 0.5s;
    -ms-animation-duration : 0.5s;
    animation-duration : 0.5s;

    animation-iteration-count: 1;
    animation-fill-mode:both;
    animation-delay:1s;
    animation-direction: normal;

    -ms-animation-iteration-count: 1;
    -ms-animation-fill-mode:both;
    -ms-animation-delay:1s;
    -ms-animation-direction: normal;

    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode:both;
    -webkit-animation-delay:1s;
    -webkit-animation-direction: normal;
}

.is-not-touchable.browser-not-msie9 .epublisher-slider#home_parallax .steps .show-after-animation
{
	-ms-transition-property: opacity;
	-ms-transition-duration: 300ms;
	-ms-transition-delay: 1000ms;

	-webkit-transition-property: opacity;
	-webkit-transition-duration: 300ms;
	-webkit-transition-delay: 1000ms;

	transition-property: opacity;
	transition-duration: 300ms;
	transition-delay: 1000ms;
}

.is-not-touchable.browser-not-msie9 .epublisher-slider#home_parallax .steps.no-passed .show-after-animation
{
	opacity: 0;	
}

.is-not-touchable.browser-not-msie9 .epublisher-slider#home_parallax .steps .show-after-animation,
.is-not-touchable.browser-not-msie9 .epublisher-slider#home_parallax .steps.is-current-true .show-after-animation
{
	opacity: 1;
}

.is-not-touchable.browser-not-msie9 .is-current-false .animation-type-1
.is-not-touchable.browser-not-msie9 .is-current-false .animable,
.is-not-touchable.browser-not-msie9 .is-current-false .show-after-animation,
.is-not-touchable.browser-not-msie9 .epublisher-slider#home_parallax .steps.is-current-false
{
	/*-ms-transition-duration: 0ms!important;
	-webkit-transition-duration: 0ms!important;
	transition-duration: 0ms!important;

	-ms-transition-delay: 900ms!important;
	-webkit-transition-delay: 900ms!important;
	transition-delay: 900ms!important;*/
}


.is-not-touchable.browser-not-msie9 .steps.no-passed .animation-type-1 .animable.sp4
{
	-webkit-transform:translateY(100px);
	transform:translateY(100px);
}

.is-not-touchable.browser-not-msie9 .steps.no-passed .animation-type-1 .animable.sp1,
.is-not-touchable.browser-not-msie9 .steps.no-passed .animation-type-1 .animable.sp3
{
	-webkit-transform:translateY(100px);
	transform:translateY(100px);
}

.is-not-touchable.browser-not-msie9 .steps.no-passed .animation-type-1 .animable.sp2
{
	-webkit-transform:translateY(200px);
	transform:translateY(200px);
}

.is-not-touchable.browser-not-msie9 .steps.no-passed.is-current-true .animation-type-1 .animable.sp1,
.is-not-touchable.browser-not-msie9 .steps.no-passed.is-current-true .animation-type-1 .animable.sp2,
.is-not-touchable.browser-not-msie9 .steps.no-passed.is-current-true .animation-type-1 .animable.sp3,
.is-not-touchable.browser-not-msie9 .steps.no-passed.is-current-true .animation-type-1 .animable.sp4
{
	-webkit-transform:translateY(0);
	transform:translateY(0);
}

.is-not-touchable.browser-not-msie9 .steps.is-current-true .animation-type-1
{
	/*-webkit-transform:scale(1);
	transform:scale(1);*/

     -webkit-animation-name : scaler;
    -ms-animation-name : scaler;
    animation-name : scaler;
}

.is-not-touchable.browser-not-msie9 .epublisher-slider#home_parallax .viewer .steps.no-passed.bg-animable
{
	background-color : #3a3e40;
}

.is-not-touchable.browser-not-msie9 .steps.no-passed.is-current-true .animation-type-1
{
	/*font-size: 36px;*/
	color: #3a3d40!important;
}

/*FIN ALL PAGES*/



/*PAGE 2*/
.is-not-touchable.browser-not-msie9 .steps#welcome-to-europe.no-passed .animation-type-1
{
	/*font-size: 72px;*/
	color: #81b6cf;
}

.is-not-touchable.browser-not-msie9 .epublisher-slider#home_parallax #welcome-to-europe
{
    background-color :#81b6cf;
}

.is-not-touchable.browser-not-msie9.current_view-1 .epublisher-slider#home_parallax #welcome-to-europe.no-passed 
{
	background-color : #3a3e40;
    -webkit-animation-name : bgcolor_81b6cf;
    -ms-animation-name : bgcolor_81b6cf;
    animation-name : bgcolor_81b6cf;
}

/*FIN PAGE 2*/




/*PAGE 3*/
.is-not-touchable.browser-not-msie9 #stability-in-motion.no-passed .animation-type-1
{
	/*font-size: 72px;*/
	color: #f4bac4;
}

.is-not-touchable.browser-not-msie9 .epublisher-slider#home_parallax #stability-in-motion
{
    background-color :#f4bac4;
}

.is-not-touchable.browser-not-msie9.current_view-2 .epublisher-slider#home_parallax #stability-in-motion.no-passed
{
	background-color : #3a3e40;
    -webkit-animation-name : bgcolor_f4bac4;
    -ms-animation-name : bgcolor_f4bac4;
    animation-name : bgcolor_f4bac4;
}

/*FIN PAGE 3*/


/*PAGE 4*/
.is-not-touchable.browser-not-msie9 #human-scale-global-skills.no-passed .animation-type-1
{
	/*font-size: 72px;*/
	color: #8486a9;
}

.is-not-touchable.browser-not-msie9 .epublisher-slider#home_parallax #human-scale-global-skills
{
    background-color :#8486a9;
}

.is-not-touchable.browser-not-msie9.current_view-3 .epublisher-slider#home_parallax #human-scale-global-skills.no-passed
{
    background-color : #3a3e40;
    -webkit-animation-name : bgcolor_8486a9;
    -ms-animation-name : bgcolor_8486a9;
    animation-name : bgcolor_8486a9;
}

/*FIN PAGE 4*/


/*PAGE 5*/
.is-not-touchable.browser-not-msie9 #quality-of-business-life.no-passed .animation-type-1
{
	/*font-size: 72px;*/
	color: #e2d07b;
}

.is-not-touchable.browser-not-msie9 .epublisher-slider#home_parallax #quality-of-business-life
{
    background-color :#e2d07b;
}

.is-not-touchable.browser-not-msie9.current_view-4 .epublisher-slider#home_parallax #quality-of-business-life.no-passed
{
    background-color : #3a3e40;
    -webkit-animation-name : bgcolor_e2d07b;
    -ms-animation-name : bgcolor_e2d07b;
    animation-name : bgcolor_e2d07b;
}

/*FIN PAGE 5*/

@-webkit-keyframes stars
{
	0%
    {
    	background-position: 0 100%;
    }
    100%
    {
    	background-position: 0 -150%;
    }
}

@-ms-keyframes stars
{
	0%
    {
        background-position: 0 100%;
    }
    100%
    {
        background-position: 0 -150%;
    }
}

@keyframes stars
{
   	0%
    {
        background-position: 0 100%;
    }
    100%
    {
        background-position: 0 -150%;
    }
}

@-webkit-keyframes hublot
{
	0%
    {
    	background-position: 70% 40%;
    	opacity: 0;
    }
    5%
    {
    	opacity: 1;
    }
    40%
    {
    	opacity: 1;
    }
    50%
    {
        background-position: 30% 40%;
    	opacity: 0;
    }
    100%
    {
    	background-position: 30% 40%;
    	opacity: 0;
    }
}

@-ms-keyframes hublot
{
	0%
    {
        background-position: 70% 40%;
    	opacity: 0;
    }
    5%
    {
    	opacity: 1;
    }
    40%
    {
    	opacity: 1;
    }
    50%
    {
        background-position: 30% 40%;
    	opacity: 0;
    }
    100%
    {
        background-position: 30% 40%;
    	opacity: 0;
    }
}

@keyframes hublot
{
   	0%
    {
        background-position: 70% 40%;
    	opacity: 0;
    }
    5%
    {
    	opacity: 1;
    }
    40%
    {
    	opacity: 1;
    }
    50%
    {
        background-position: 30% 40%;
    	opacity: 0;
    }
    100%
    {
        background-position: 30% 40%;
    	opacity: 0;
    }
}


@-webkit-keyframes wings
{
	0%
    {
        -webkit-transform:rotate3d(0,1,0,180deg);
    }
    100%
    {
		-webkit-transform:rotate3d(0,1,0,91deg);
    }
}

@-ms-keyframes wings
{
	0%
    {
        -ms-transform:rotate3d(0,1,0,180deg);
    }
    100%
    {
		-ms-transform:rotate3d(0,1,0,91deg);
    }
}

@keyframes wings
{
   	0%
    {
        transform:rotate3d(0,1,0,180deg);
    }
    100%
    {
		transform:rotate3d(0,1,0,91deg);
    }
}


.rocket
{
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.rocket-stars
{
	height: 80%;
    top: 16%;
	background-image: url( ../img/p4/stars.png );
	background-position: 0 0;
	background-repeat: repeat-y;

	-webkit-animation-name : stars;
    -ms-animation-name : stars;
    animation-name : stars;

    -webkit-animation-delay:0s;
    -ms-animation-delay:0s;
    animation-delay:0s;

    -webkit-animation-iteration-count:infinite;
    -ms-animation-iteration-count:infinite;
    animation-iteration-count:infinite;

	-webkit-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    animation-timing-function: linear;

    -webkit-animation-duration : 16s;
    -ms-animation-duration : 16s;
    animation-duration : 16s;
}

.rocket-moon
{
height: 90%;
    top: 12%;
	background-image: url( ../img/p4/moon.png );
	background-position: 0 0;
	/*background-repeat: repeat-y;
	*/
	-webkit-animation-name : stars;
    -ms-animation-name : stars;
    animation-name : stars;

    -webkit-animation-delay:0s;
    -ms-animation-delay:0s;
    animation-delay:0s;

    -webkit-animation-iteration-count:infinite;
    -ms-animation-iteration-count:infinite;
    animation-iteration-count:infinite;

	-webkit-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    animation-timing-function: linear;

    -webkit-animation-duration : 18s;
    -ms-animation-duration : 18s;
    animation-duration : 18s;
}

.rocket-rocket
{
	background-image: url( ../img/p4/rocket.png );
	background-position: center;
	background-size: 28%;
}

.rocket-hublot
{
	background-image: url( ../img/p4/hublot.png );
	background-position: 0 0;
	background-size: 12%;
	/*background-repeat: repeat-y;
	*/
	-webkit-animation-name : hublot;
    -ms-animation-name : hublot;
    animation-name : hublot;

    -webkit-animation-delay:0s;
    -ms-animation-delay:0s;
    animation-delay:0s;

    -webkit-animation-iteration-count:infinite;
    -ms-animation-iteration-count:infinite;
    animation-iteration-count:infinite;

	-webkit-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    animation-timing-function: linear;

    -webkit-animation-duration : 1.5s;
    -ms-animation-duration : 1.5s;
    animation-duration : 1.5s;
}

.rocket-wings
{
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;

	backface-visibility: visible;
	transform-style:preserve-3d;

	-webkit-animation-name : wings;
    -ms-animation-name : wings;
    animation-name : wings;

    -webkit-animation-delay:0s;
    -ms-animation-delay:0s;
    animation-delay:0s;

    -webkit-animation-iteration-count:infinite;
    -ms-animation-iteration-count:infinite;
    animation-iteration-count:infinite;

	-webkit-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    animation-timing-function: linear;

    -webkit-animation-duration : 1s;
    -ms-animation-duration : 1s;
    animation-duration : 1s;
}

.rocket-wing-1
{
	background-image: url( ../img/p4/wing-2.png );
	background-position: 50% 90%;
	background-size: 34%;
}

.rocket-wing-2
{
	background-image: url( ../img/p4/wing-2.png );
	background-position: 50% 90%;
	background-size: 34%;
	-webkit-transform:rotate3d(0.001,1,0,90deg);
	-ms-transform:rotate3d(0.001,1,0,90deg);
	transform:rotate3d(0.001,1,0,90deg);
}




